{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Web/1.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.0",
          "AutoMapper.Extensions.Microsoft.DependencyInjection": "12.0.0",
          "BLL": "1.0.0",
          "Common": "1.0.0",
          "EPPlus": "7.1.3",
          "MailKit": "4.5.0",
          "Microsoft.AspNetCore.Authentication.JwtBearer": "6.0.29",
          "Microsoft.EntityFrameworkCore": "6.0.29",
          "Microsoft.EntityFrameworkCore.SqlServer": "6.0.29",
          "Microsoft.IdentityModel.Tokens": "7.5.1",
          "Microsoft.OpenApi": "1.2.3",
          "MimeKit": "4.5.0",
          "Newtonsoft.Json": "13.0.3",
          "Npgsql.EntityFrameworkCore.PostgreSQL": "6.0.29",
          "Quartz": "3.9.0",
          "Quartz.Serialization.Json": "3.9.0",
          "Swashbuckle.AspNetCore": "6.2.3",
          "Swashbuckle.AspNetCore.Swagger": "6.5.0",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.5.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "6.7.0",
          "System.IdentityModel.Tokens.Jwt": "7.5.1"
        },
        "runtime": {
          "Web.dll": {}
        }
      },
      "AutoMapper/12.0.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.1/AutoMapper.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.0.0"
          }
        }
      },
      "AutoMapper.Extensions.Microsoft.DependencyInjection/12.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.0",
          "Microsoft.Extensions.Options": "6.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/AutoMapper.Extensions.Microsoft.DependencyInjection.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.0.0"
          }
        }
      },
      "BouncyCastle.Cryptography/2.3.0": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.3.0.53016"
          }
        }
      },
      "EPPlus/7.1.3": {
        "dependencies": {
          "EPPlus.System.Drawing": "6.1.1",
          "Microsoft.Extensions.Configuration.Json": "8.0.0",
          "Microsoft.IO.RecyclableMemoryStream": "3.0.0",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Security.Cryptography.Pkcs": "8.0.0",
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/EPPlus.dll": {
            "assemblyVersion": "7.1.3.0",
            "fileVersion": "7.1.3.0"
          }
        }
      },
      "EPPlus.Interfaces/6.1.1": {
        "runtime": {
          "lib/net6.0/EPPlus.Interfaces.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "EPPlus.System.Drawing/6.1.1": {
        "dependencies": {
          "EPPlus.Interfaces": "6.1.1",
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/EPPlus.System.Drawing.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "MailKit/4.5.0": {
        "dependencies": {
          "MimeKit": "4.5.0"
        },
        "runtime": {
          "lib/net6.0/MailKit.dll": {
            "assemblyVersion": "4.5.0.0",
            "fileVersion": "4.5.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Authentication.JwtBearer/6.0.29": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.35.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Authentication.JwtBearer.dll": {
            "assemblyVersion": "6.0.29.0",
            "fileVersion": "6.0.2924.17108"
          }
        }
      },
      "Microsoft.AspNetCore.Diagnostics.EntityFrameworkCore/6.0.29": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Relational": "6.0.29"
        },
        "runtime": {
          "lib/net6.0/Microsoft.AspNetCore.Diagnostics.EntityFrameworkCore.dll": {
            "assemblyVersion": "6.0.29.0",
            "fileVersion": "6.0.2924.17108"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Data.SqlClient/2.1.7": {
        "dependencies": {
          "Microsoft.Data.SqlClient.SNI.runtime": "2.1.1",
          "Microsoft.Identity.Client": "4.21.1",
          "Microsoft.IdentityModel.JsonWebTokens": "7.5.1",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.35.0",
          "Microsoft.Win32.Registry": "4.7.0",
          "System.Configuration.ConfigurationManager": "6.0.1",
          "System.Diagnostics.DiagnosticSource": "6.0.1",
          "System.Runtime.Caching": "4.7.0",
          "System.Security.Principal.Windows": "4.7.0",
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "2.0.20168.4",
            "fileVersion": "2.0.20168.4"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "2.0.20168.4",
            "fileVersion": "2.0.20168.4"
          },
          "runtimes/win/lib/netcoreapp3.1/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "2.0.20168.4",
            "fileVersion": "2.0.20168.4"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/2.1.1": {
        "runtimeTargets": {
          "runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/6.0.29": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "6.0.29",
          "Microsoft.EntityFrameworkCore.Analyzers": "6.0.29",
          "Microsoft.Extensions.Caching.Memory": "6.0.1",
          "Microsoft.Extensions.DependencyInjection": "6.0.1",
          "Microsoft.Extensions.Logging": "6.0.0",
          "System.Collections.Immutable": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "6.0.29.0",
            "fileVersion": "6.0.2924.16417"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/6.0.29": {
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "6.0.29.0",
            "fileVersion": "6.0.2924.16417"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/6.0.29": {},
      "Microsoft.EntityFrameworkCore.Relational/6.0.29": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "6.0.29",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "6.0.29.0",
            "fileVersion": "6.0.2924.16417"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.SqlServer/6.0.29": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "2.1.7",
          "Microsoft.EntityFrameworkCore.Relational": "6.0.29"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.SqlServer.dll": {
            "assemblyVersion": "6.0.29.0",
            "fileVersion": "6.0.2924.16417"
          }
        }
      },
      "Microsoft.Extensions.ApiDescription.Server/3.0.0": {},
      "Microsoft.Extensions.Caching.Abstractions/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Caching.Memory/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "6.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "Microsoft.Extensions.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "System.Text.Json": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/6.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1022.47605"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {},
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "6.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.Extensions.Options": "6.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.1"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {},
      "Microsoft.Extensions.Options/6.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "6.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Identity.Client/4.21.1": {
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.21.1.0",
            "fileVersion": "4.21.1.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/7.5.1": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.5.1.0",
            "fileVersion": "7.5.1.50405"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.5.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.5.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.5.1.0",
            "fileVersion": "7.5.1.50405"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.5.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.5.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.5.1.0",
            "fileVersion": "7.5.1.50405"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.5.1",
          "Microsoft.IdentityModel.Tokens": "7.5.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.35.0",
          "System.IdentityModel.Tokens.Jwt": "7.5.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.5.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.5.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.5.1.0",
            "fileVersion": "7.5.1.50405"
          }
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/3.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Microsoft.OpenApi/1.2.3": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.2.3.0",
            "fileVersion": "1.2.3.0"
          }
        }
      },
      "Microsoft.Win32.Registry/4.7.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Security.Principal.Windows": "4.7.0"
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/Microsoft.Win32.SystemEvents.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "MimeKit/4.5.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.3.0",
          "System.Security.Cryptography.Pkcs": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/MimeKit.dll": {
            "assemblyVersion": "4.5.0.0",
            "fileVersion": "4.5.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Npgsql/6.0.11": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Npgsql.dll": {
            "assemblyVersion": "6.0.11.0",
            "fileVersion": "6.0.11.0"
          }
        }
      },
      "Npgsql.EntityFrameworkCore.PostgreSQL/6.0.29": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "6.0.29",
          "Microsoft.EntityFrameworkCore.Abstractions": "6.0.29",
          "Microsoft.EntityFrameworkCore.Relational": "6.0.29",
          "Npgsql": "6.0.11"
        },
        "runtime": {
          "lib/net6.0/Npgsql.EntityFrameworkCore.PostgreSQL.dll": {
            "assemblyVersion": "6.0.29.0",
            "fileVersion": "6.0.29.0"
          }
        }
      },
      "Quartz/3.9.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "System.Configuration.ConfigurationManager": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Quartz.dll": {
            "assemblyVersion": "3.9.0.0",
            "fileVersion": "3.9.0.0"
          }
        }
      },
      "Quartz.Serialization.Json/3.9.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Quartz": "3.9.0"
        },
        "runtime": {
          "lib/netstandard2.0/Quartz.Serialization.Json.dll": {
            "assemblyVersion": "3.9.0.0",
            "fileVersion": "3.9.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/6.2.3": {
        "dependencies": {
          "Microsoft.Extensions.ApiDescription.Server": "3.0.0",
          "Swashbuckle.AspNetCore.Swagger": "6.5.0",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.5.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "6.7.0"
        }
      },
      "Swashbuckle.AspNetCore.Swagger/6.5.0": {
        "dependencies": {
          "Microsoft.OpenApi": "1.2.3"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/6.5.0": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "6.5.0"
        },
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "6.5.0.0",
            "fileVersion": "6.5.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/6.7.0": {
        "runtime": {
          "lib/net6.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "6.7.0.0",
            "fileVersion": "6.7.0.593"
          }
        }
      },
      "System.Collections.Immutable/6.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Configuration.ConfigurationManager/6.0.1": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "6.0.0",
          "System.Security.Permissions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.922.41905"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.1": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1523.11507"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Drawing.Common.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          },
          "runtimes/win/lib/net6.0/System.Drawing.Common.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Formats.Asn1/8.0.0": {
        "runtime": {
          "lib/net6.0/System.Formats.Asn1.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.5.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.5.1",
          "Microsoft.IdentityModel.Tokens": "7.5.1"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.5.1.0",
            "fileVersion": "7.5.1.50405"
          }
        }
      },
      "System.Runtime.Caching/4.7.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.700.19.56404"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Security.AccessControl/6.0.0": {},
      "System.Security.Cryptography.Pkcs/8.0.0": {
        "dependencies": {
          "System.Formats.Asn1": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Permissions/6.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Windows.Extensions": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Security.Permissions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.Principal.Windows/4.7.0": {},
      "System.Text.Encoding.CodePages/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Text.Encoding.CodePages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Encodings.Web/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net6.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Text.Json/8.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Text.Encodings.Web": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Text.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "BLL/1.0.0": {
        "dependencies": {
          "AutoMapper": "12.0.0",
          "AutoMapper.Extensions.Microsoft.DependencyInjection": "12.0.0",
          "Common": "1.0.0",
          "DAL": "1.0.0"
        },
        "runtime": {
          "BLL.dll": {}
        }
      },
      "Common/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "Common.dll": {}
        }
      },
      "DAL/1.0.0": {
        "dependencies": {
          "Common": "1.0.0",
          "Microsoft.AspNetCore.Diagnostics.EntityFrameworkCore": "6.0.29",
          "Microsoft.EntityFrameworkCore": "6.0.29"
        },
        "runtime": {
          "DAL.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Web/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AutoMapper/12.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0Rmg0zI5AFu1O/y//o9VGyhxKjhggWpk9mOA1tp0DEVx40c61bs+lnQv+0jUq8XbniF7FKgIVvI1perqiMtLrA==",
      "path": "automapper/12.0.0",
      "hashPath": "automapper.12.0.0.nupkg.sha512"
    },
    "AutoMapper.Extensions.Microsoft.DependencyInjection/12.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XCJ4E3oKrbRl1qY9Mr+7uyC0xZj1+bqQjmQRWTiTKiVuuXTny+7YFWHi20tPjwkMukLbicN6yGlDy5PZ4wyi1w==",
      "path": "automapper.extensions.microsoft.dependencyinjection/12.0.0",
      "hashPath": "automapper.extensions.microsoft.dependencyinjection.12.0.0.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IaVIiYxZLaBulveGDRUx/pBoW/Rc8QeXGF5u2E8xL8RWhVKCgfmtX9NUyGRbnSqnbFQU2zyP3MkXIdH+jUuQBw==",
      "path": "bouncycastle.cryptography/2.3.0",
      "hashPath": "bouncycastle.cryptography.2.3.0.nupkg.sha512"
    },
    "EPPlus/7.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pZlaxVaiDYgHElONXnB4siqsikI9B/VvAHv4mMuROff2Htl/upvKs0eMSXFdSurcTiMjMMt9istJNNSzJ/QPlg==",
      "path": "epplus/7.1.3",
      "hashPath": "epplus.7.1.3.nupkg.sha512"
    },
    "EPPlus.Interfaces/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y7dkrOoE1ZR9Vgy1Jf2rEIaTf3SHlUjYt01NklP+F5Qh7S2ruPbzTcpYLRWMeXiG8XL8h2jqX4CyIkFt3NQGZw==",
      "path": "epplus.interfaces/6.1.1",
      "hashPath": "epplus.interfaces.6.1.1.nupkg.sha512"
    },
    "EPPlus.System.Drawing/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lRF5gHYrmkHOOiLMI0t6q8zNYjUrzRgAM5BCXumv5xiqXko8fx3AWI+HCNZfhEqVFGOop+42KfR5GiUcCoyoMw==",
      "path": "epplus.system.drawing/6.1.1",
      "hashPath": "epplus.system.drawing.6.1.1.nupkg.sha512"
    },
    "MailKit/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EaXHODUdIV5oPdWvBJGazwaEpKt1LI/H/S//EEozANYCsfOSKHntX+Skk2kW616lSQp+fkRTmSjk0CYxEuOyEA==",
      "path": "mailkit/4.5.0",
      "hashPath": "mailkit.4.5.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Authentication.JwtBearer/6.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-daOVgz0G2YwPRWOxGKCqa8mNjzd+2PXTo05sq1lKTY14OaNDByOYPjNrgDip5qmyLawuhyRn9gmSIDqdW0rKBA==",
      "path": "microsoft.aspnetcore.authentication.jwtbearer/6.0.29",
      "hashPath": "microsoft.aspnetcore.authentication.jwtbearer.6.0.29.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Diagnostics.EntityFrameworkCore/6.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cUq41rKtjEyTvMbEtnkZ55NZNy2rbbe+JhT8jU1/E5rP5UlOjkk32/cQHeo+5gl9j7WBpGxdJGtui7wVhe5L8Q==",
      "path": "microsoft.aspnetcore.diagnostics.entityframeworkcore/6.0.29",
      "hashPath": "microsoft.aspnetcore.diagnostics.entityframeworkcore.6.0.29.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/2.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dSdlcXPszeOjjDX9a0buMFgYqKrI5bTxdSgX3JyCa+OL80NUstJSxOJr0j9oOn8mpP5PgWeRC2bVf/Zf2Cjv+g==",
      "path": "microsoft.data.sqlclient/2.1.7",
      "hashPath": "microsoft.data.sqlclient.2.1.7.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JwGDWkyZgm7SATJmFLfT2G4teimvNbNtq3lsS9a5DzvhEZnQrZjZhevCU0vdx8MjheLHoG5vocuO03QtioFQxQ==",
      "path": "microsoft.data.sqlclient.sni.runtime/2.1.1",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.2.1.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/6.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6ugpDLkfGCpwcV/p0b4XYpQIbP+Srb/oz7R1Bae+U5gUTDvSq0ZlHrL3cGlkB2lof8r6zYNqNaGYV25CgbfBwg==",
      "path": "microsoft.entityframeworkcore/6.0.29",
      "hashPath": "microsoft.entityframeworkcore.6.0.29.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/6.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aPE3nFEA2MhEJ5Ae4o3HduoC6uTT/P22wyZBtWe1Sk1kGftCR17w4ozmz5xjoFgLmuaHNPVIKPKYO85J1+GM1w==",
      "path": "microsoft.entityframeworkcore.abstractions/6.0.29",
      "hashPath": "microsoft.entityframeworkcore.abstractions.6.0.29.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/6.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YJYJVkjolxM1pN8ChusvTttHh7LaWXjmv1NhosP8s4Z/mqYsuoflnYBbBHIa3UnSDqp5v93v5wP+JqGtSQ6tig==",
      "path": "microsoft.entityframeworkcore.analyzers/6.0.29",
      "hashPath": "microsoft.entityframeworkcore.analyzers.6.0.29.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/6.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cvbRXNtRLv9mm5ivt4T0aKtuolz7RkHqkT9/CsXTQbCOgas0M1G8HNeAxeX6/3/lXqIogCBrriZ3qI5+IhCCAg==",
      "path": "microsoft.entityframeworkcore.relational/6.0.29",
      "hashPath": "microsoft.entityframeworkcore.relational.6.0.29.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.SqlServer/6.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W6OGiEZcMQim4xfRKoykSCgkW2uuIbpmVR/xqHnFzDEuBdMyoNvS/q+1CzChzWMy3Cx4bcEh3PQtVjBkZOrVWQ==",
      "path": "microsoft.entityframeworkcore.sqlserver/6.0.29",
      "hashPath": "microsoft.entityframeworkcore.sqlserver.6.0.29.nupkg.sha512"
    },
    "Microsoft.Extensions.ApiDescription.Server/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LH4OE/76F6sOCslif7+Xh3fS/wUUrE5ryeXAMcoCnuwOQGT5Smw0p57IgDh/pHgHaGz/e+AmEQb7pRgb++wt0w==",
      "path": "microsoft.extensions.apidescription.server/3.0.0",
      "hashPath": "microsoft.extensions.apidescription.server.3.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bcz5sSFJbganH0+YrfvIjJDIcKNW7TL07C4d1eTmXy/wOt52iz4LVogJb6pazs7W0+74j0YpXFErvp++Aq5Bsw==",
      "path": "microsoft.extensions.caching.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B4y+Cev05eMcjf1na0v9gza6GUtahXbtY1JCypIgx3B4Ea/KAgsWyXEmW4q6zMbmTMtKzmPVk09rvFJirvMwTg==",
      "path": "microsoft.extensions.caching.memory/6.0.1",
      "hashPath": "microsoft.extensions.caching.memory.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "path": "microsoft.extensions.configuration/8.0.0",
      "hashPath": "microsoft.extensions.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-McP+Lz/EKwvtCv48z0YImw+L1gi1gy5rHhNaNIY2CrjloV+XY8gydT8DjMR6zWeL13AFK+DioVpppwAuO1Gi1w==",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C2wqUoh9OmRL1akaCcKSTmRU8z0kckfImG7zLNI8uyi47Lp+zd5LWAD17waPQEqCz3ioWOCrFUo+JJuoeZLOBw==",
      "path": "microsoft.extensions.configuration.json/8.0.0",
      "hashPath": "microsoft.extensions.configuration.json.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vWXPg3HJQIpZkENn1KWq8SfbqVujVD7S7vIAyFXXqK5xkf1Vho+vG0bLBCHxU36lD1cLLtmGpfYf0B3MYFi9tQ==",
      "path": "microsoft.extensions.dependencyinjection/6.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.6.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xlzi2IYREJH3/m6+lUrQlujzX8wDitm4QGnUu6kUXTQAWPuZY8i+ticFJbzfqaetLA6KR/rO6Ew/HuYD+bxifg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UboiXxpPUpwulHvIAVE36Knq0VSHaAmfrFkegLyBZeaADuKezJ/AIXYAW8F5GBlGk/VaibN2k/Zn1ca8YAfVdA==",
      "path": "microsoft.extensions.fileproviders.physical/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OK+670i7esqlQrPjdIKRbsyMCe9g5kSLpRRQGSr4Q58AOYEe/hCnfLZprh7viNisSUUQZmMrbbuDaIrP+V1ebQ==",
      "path": "microsoft.extensions.filesystemglobbing/8.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eIbyj40QDg1NDz0HBW0S5f3wrLVnKWnDJ/JtZ+yJDFnDj90VoPuoPmFkeaXrtu+0cKm5GRAwoDf+dBWXK0TUdg==",
      "path": "microsoft.extensions.logging/6.0.0",
      "hashPath": "microsoft.extensions.logging.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dzXN0+V1AyjOe2xcJ86Qbo233KHuLEY0njf/P2Kw8SfJU+d45HNS2ctJdnEnrWbM9Ye2eFgaC5Mj9otRMU6IsQ==",
      "path": "microsoft.extensions.options/6.0.0",
      "hashPath": "microsoft.extensions.options.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.21.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vycgk7S/HAbHaUaK4Tid1fsWHsXdFRRP2KavAIOHCVV27zvuQfYAjXmMvctuuF4egydSumG58CwPZob3gWeYgQ==",
      "path": "microsoft.identity.client/4.21.1",
      "hashPath": "microsoft.identity.client.4.21.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PT16ZFbPIiMsYv07oy3zOjqUOJ7xutGBkJTOX0+IbNyU6+O6X7aIxjq9EaSSRLWbekRgamgtmfg8Xjw6A6Ua9g==",
      "path": "microsoft.identitymodel.abstractions/7.5.1",
      "hashPath": "microsoft.identitymodel.abstractions.7.5.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-93CGSa8RPdZU8zfvA3nf9NGKUqEnQrE12VzYlMqKh72ddhzusosqLNEUgH/YhFWBLRFOnY1RCgHMV7pR+sAx2w==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.5.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.5.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PnpAQX20BAiDIPYmWUyQSlEaWD8BLXzHpiDGTCT568Cs0ReOeyzNe401LzCeiv6ilug/KefVeV1CeqtCHTo8dw==",
      "path": "microsoft.identitymodel.logging/7.5.1",
      "hashPath": "microsoft.identitymodel.logging.7.5.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BPQhlDzdFvv1PzaUxNSk+VEPwezlDEVADIKmyxubw7IiELK18uJ06RQ9QKKkds30XI+gDu9n8j24XQ8w7fjWcg==",
      "path": "microsoft.identitymodel.protocols/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LMtVqnECCCdSmyFoCOxIE5tXQqkOLrvGrL7OxHg41DIm1bpWtaCdGyVcTAfOQpJXvzND9zUKIN/lhngPkYR8vg==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q3DKpyFViP84IUlTFKH/zIkswIrmSh2Vd/eFDo4wlOHy4DYxoweZEEw4kDEiKt9VCX6o7SddK3HK2xDYyFpexA==",
      "path": "microsoft.identitymodel.tokens/7.5.1",
      "hashPath": "microsoft.identitymodel.tokens.7.5.1.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-irv0HuqoH8Ig5i2fO+8dmDNdFdsrO+DoQcedwIlb810qpZHBNQHZLW7C/AHBQDgLLpw2T96vmMAy/aE4Yj55Sg==",
      "path": "microsoft.io.recyclablememorystream/3.0.0",
      "hashPath": "microsoft.io.recyclablememorystream.3.0.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nug3rO+7Kl5/SBAadzSMAVgqDlfGjJZ0GenQrLywJ84XGKO0uRqkunz5Wyl0SDwcR71bAATXvSdbdzPrYRYKGw==",
      "path": "microsoft.openapi/1.2.3",
      "hashPath": "microsoft.openapi.1.2.3.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KSrRMb5vNi0CWSGG1++id2ZOs/1QhRqROt+qgbEAdQuGjGrFcl4AOl4/exGPUYz2wUnU42nvJqon1T3U0kPXLA==",
      "path": "microsoft.win32.registry/4.7.0",
      "hashPath": "microsoft.win32.registry.4.7.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "MimeKit/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OYn8b8b66J4mgtDzoImepiUtdkJOAVGoTj/ghzJ+az4wVixA5L5Z8GmgFhRvQ1btAIwZh/d9zvZLCALndQdz5w==",
      "path": "mimekit/4.5.0",
      "hashPath": "mimekit.4.5.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Npgsql/6.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZPpjFpW0m71pqAMIpUdVZUY74TCTqCXrytbFsMvm8IuAadpfV9K1lwphuyDBKCsc3w1i7TH+aevHQ6TZ+b0ZMw==",
      "path": "npgsql/6.0.11",
      "hashPath": "npgsql.6.0.11.nupkg.sha512"
    },
    "Npgsql.EntityFrameworkCore.PostgreSQL/6.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GCUgp/4ZltsysSRJUpvpQoFCRJ6OciL5/xZePOpZ8bekthAbLGW3emYaKf2V+1mNXUm9LhCZI7T0ib3I8yNV3A==",
      "path": "npgsql.entityframeworkcore.postgresql/6.0.29",
      "hashPath": "npgsql.entityframeworkcore.postgresql.6.0.29.nupkg.sha512"
    },
    "Quartz/3.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vfdug3lRbLYagkrOkeSKqmfT8pBLPY7c/qUsbif+qAJXVkmRQvDbF83fRAK4vzrfz07uDuPJQD+HbIWuliGKiQ==",
      "path": "quartz/3.9.0",
      "hashPath": "quartz.3.9.0.nupkg.sha512"
    },
    "Quartz.Serialization.Json/3.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQ6W3469lHi/gmWvQQC1XOa8Cgk+bTMOgiSWSVtn4xouyVo154MLf91ROx/hVJiYwmjemkl5+uMEQpUMWWNTwQ==",
      "path": "quartz.serialization.json/3.9.0",
      "hashPath": "quartz.serialization.json.3.9.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/6.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cnzQDn0Le+hInsw2SYwlOhOCPXpYi/szcvnyqZJ12v+QyrLBwAmWXBg6RIyHB18s/mLeywC+Rg2O9ndz0IUNYQ==",
      "path": "swashbuckle.aspnetcore/6.2.3",
      "hashPath": "swashbuckle.aspnetcore.6.2.3.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XWmCmqyFmoItXKFsQSwQbEAsjDKcxlNf1l+/Ki42hcb6LjKL8m5Db69OTvz5vLonMSRntYO1XLqz0OP+n3vKnA==",
      "path": "swashbuckle.aspnetcore.swagger/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swagger.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/6.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/qW8Qdg9OEs7V013tt+94OdPxbRdbhcEbw4NiwGvf4YBcfhL/y7qp/Mjv/cENsQ2L3NqJ2AOu94weBy/h4KvA==",
      "path": "swashbuckle.aspnetcore.swaggergen/6.5.0",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.6.5.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/6.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Oxyf8IcU28J0FlEVpBhywIAMRo1gvOERMyIZ56iOdyLJSkhz4MJRo4MDR++q+gh+R2f2+4KnATUvpU4wHweZJg==",
      "path": "swashbuckle.aspnetcore.swaggerui/6.7.0",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.6.7.0.nupkg.sha512"
    },
    "System.Collections.Immutable/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l4zZJ1WU2hqpQQHXz1rvC3etVZN+2DLmQMO79FhOTZHMn8tDRr+WU287sbomD0BETlmKDn0ygUgVy9k5xkkJdA==",
      "path": "system.collections.immutable/6.0.0",
      "hashPath": "system.collections.immutable.6.0.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jXw9MlUu/kRfEU0WyTptAVueupqIeE3/rl0EZDMlf8pcvJnitQ8HeVEp69rZdaStXwTV72boi/Bhw8lOeO+U2w==",
      "path": "system.configuration.configurationmanager/6.0.1",
      "hashPath": "system.configuration.configurationmanager.6.0.1.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KiLYDu2k2J82Q9BJpWiuQqCkFjRBWVq4jDzKKWawVi9KWzyD0XG3cmfX0vqTQlL14Wi9EufJrbL0+KCLTbqWiQ==",
      "path": "system.diagnostics.diagnosticsource/6.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.1.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Formats.Asn1/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AJukBuLoe3QeAF+mfaRKQb2dgyrvt340iMBHYv+VdBzCUM06IxGlvl0o/uPOS7lHnXPN6u8fFRHSHudx5aTi8w==",
      "path": "system.formats.asn1/8.0.0",
      "hashPath": "system.formats.asn1.8.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UUw+E0R73lZLlXgneYIJQxNs1kfbcxjVzw64JQyiwjqCd4HMpAbjn+xRo86QZT84uHq8/MkqvfH82tgjgPzpuw==",
      "path": "system.identitymodel.tokens.jwt/7.5.1",
      "hashPath": "system.identitymodel.tokens.jwt.7.5.1.nupkg.sha512"
    },
    "System.Runtime.Caching/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NdvNRjTPxYvIEhXQszT9L9vJhdQoX6AQ0AlhjTU+5NqFQVuacJTfhPVAvtGWNA2OJCqRiR/okBcZgMwI6MqcZg==",
      "path": "system.runtime.caching/4.7.0",
      "hashPath": "system.runtime.caching.4.7.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AUADIc0LIEQe7MzC+I0cl0rAT8RrTAKFHl53yHjEUzNVIaUlhFY11vc2ebiVJzVBuOzun6F7FBA+8KAbGTTedQ==",
      "path": "system.security.accesscontrol/6.0.0",
      "hashPath": "system.security.accesscontrol.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULmp3xoOwNYjOYp4JZ2NK/6NdTgiN1GQXzVVN1njQ7LOZ0d0B9vyMnhyqbIi9Qw4JXj1JgCsitkTShboHRx7Eg==",
      "path": "system.security.cryptography.pkcs/8.0.0",
      "hashPath": "system.security.cryptography.pkcs.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rp1gMNEZpvx9vP0JW0oHLxlf8oSiQgtno77Y4PLUBjSiDYoD77Y8uXHr1Ea5XG4/pIKhqAdxZ8v8OTUtqo9PeQ==",
      "path": "system.security.cryptography.protecteddata/6.0.0",
      "hashPath": "system.security.cryptography.protecteddata.6.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "path": "system.security.permissions/6.0.0",
      "hashPath": "system.security.permissions.6.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ojD0PX0XhneCsUbAZVKdb7h/70vyYMDYs85lwEI+LngEONe/17A0cFaRFqZU+sOEidcVswYWikYOQ9PPfjlbtQ==",
      "path": "system.security.principal.windows/4.7.0",
      "hashPath": "system.security.principal.windows.4.7.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OdrZO2WjkiEG6ajEFRABTRCi/wuXQPxeV6g8xvUJqdxMvvuCCEk86zPla8UiIQJz3durtUEbNyY/3lIhS0yZvQ==",
      "path": "system.text.json/8.0.0",
      "hashPath": "system.text.json.8.0.0.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    },
    "BLL/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DAL/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}